Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410093 - sed-4.4 is available
Summary: sed-4.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Martisko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 12:47 UTC by Upstream Release Monitoring
Modified: 2017-06-23 10:41 UTC (History)
7 users (show)

Fixed In Version: sed-4.4-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-23 10:41:38 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.21 KB, patch)
2017-02-09 14:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-04 12:47:29 UTC
Latest upstream release: 4.3
Current version/release in rawhide: 4.2.2-15.fc24
URL: http://www.gnu.org/software/sed/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4789/

Comment 1 Upstream Release Monitoring 2017-01-04 12:47:57 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2017-01-04 12:48:21 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-CdtIYN/sed.spec
return code:  19
stdout:
Getting ftp://ftp.gnu.org/pub/gnu/sed/sed-4.3.tar.bz2 to ./sed-4.3.tar.bz2
Getting http://sed.sourceforge.net/sedfaq.txt to ./sedfaq.txt

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (19) Given file does not exist
./sedfaq.txt already exists, skipping download

Comment 3 Upstream Release Monitoring 2017-01-05 14:25:10 UTC
jamartis's sed-4.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=831382

Comment 4 Anders Wäänänen 2017-02-09 10:40:21 UTC
There is a bug in 4.3 which affects other Fedora components. Please update to sed-4.4.

Comment 5 Upstream Release Monitoring 2017-02-09 14:48:57 UTC
Latest upstream release: 4.4
Current version/release in rawhide: 4.3-1.fc26
URL: http://www.gnu.org/software/sed/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4789/

Comment 6 Upstream Release Monitoring 2017-02-09 14:49:30 UTC
Patching or scratch build for sed-4.3 failed.

Comment 7 Upstream Release Monitoring 2017-02-09 14:49:33 UTC
Created attachment 1248824 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2017-02-09 14:49:37 UTC
Following patches has been deleted:
['sed-4.2.2-binary_copy_args.patch']

Comment 9 Upstream Release Monitoring 2017-02-09 15:41:52 UTC
jamartis's sed-4.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=839741


Note You need to log in before you can comment on or make changes to this bug.